body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;  
}

.free-space {
  min-height: 100px;
  overflow: hidden;
  position: relative;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.no-scroll {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  box-sizing: border-box;
}